org.jetlang.web

## Class MimeType.Utf8Text

- java.lang.Object
- - org.jetlang.web.MimeType.Text
  - - org.jetlang.web.MimeType.Utf8Text

All Implemented Interfaces:
  MimeType

Enclosing interface:
  MimeType

    public static class MimeType.Utf8Text
    extends MimeType.Text

### Nested Class Summary

### Nested classes/interfaces inherited from interface org.jetlang.web.MimeType

`MimeType.Binary, MimeType.Text, MimeType.Utf8Text`

### Field Summary

Fields
`static Charset` `utf8`

### Constructor Summary

Constructors
Constructor and Description
`Utf8Text(String type)`

### Method Summary

### Methods inherited from class org.jetlang.web.MimeType.Text

`getCharset, getContentType`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface org.jetlang.web.MimeType

`createDefaultMimeTypeMap`

### Field Detail

#### utf8

    public static final Charset utf8

### Constructor Detail

#### Utf8Text

    public Utf8Text(String type)